/*Colores global e Imagenes 
 *Para ver más detalles entrar aquí: https://docs.google.com/document/d/1gnvgM1goiPhXeE7YRq3Rpx3ILEAdHXtbjd-tsAFd4sw/edit?tab=t.0
*/
@import url('https://fonts.googleapis.com/css2?family=Oxanium:wght@200..800&display=swap');

:root {
	/*Colores*/
	--colorPrincipal: #ffffff;
	--colorSecundario: #df0166;
	--colorSecundarioOscuro: #830169;
	--colorSecundarioClaro: #89a6c8;
	--colorTitulos: #3e3e3c;
	--colorTextos: #595959;
	--colorFondo: #ffffff;
	--colorFondoCv: #f1f1f1;
	--colorColumna: #dddcdc;
	--colorFondoFooter: #fcfcfd;

	--colorPabellon1: #243198;
	--colorPabellon2: #830169;
	--colorPabellon3: #5b137b;

	/*Fondo LandingPage*/
	--fondoLanding: url(https://repo-diseno.s3.amazonaws.com/comunidad/ferialaboraltalentodigital_trabajando_cl/banner-landing.png);

	/*Logo Header*/
	--logoHeader: url(https://repo-diseno.s3.amazonaws.com/comunidad/ferialaboraltalentodigital_trabajando_cl/logo-amazon.png);
	--logoBlanco: url(https://repo-diseno.s3.amazonaws.com/comunidad/ferialaboraltalentodigital_trabajando_cl/logo-amazon-blanco.png);
	/*Banner principal Mobil*/
	--bannerPrincipalMobil: url(https://repo-diseno.s3.amazonaws.com/comunidad/demoferia2025_trabajando_cl/logo.svg);

	/*Fondo Card Pabellones*/
	--fondoCardPabellon1: url(https://repo-diseno.s3.amazonaws.com/comunidad/ferialaboraltalentodigital_trabajando_cl/pb1.png);
	--fondoCardPabellon2: url(https://repo-diseno.s3.amazonaws.com/comunidad/ferialaboraltalentodigital_trabajando_cl/pb2.png);
	--fondoCardPabellon3: url(https://repo-diseno.s3.amazonaws.com/comunidad/ferialaboraltalentodigital_trabajando_cl/pb3.png);

	/*Fondo Card Pabellones Mobil*/
	--fondoCardPabellonMobil1: url(https://repo-diseno.s3.amazonaws.com/comunidad/demoferia2025_trabajando_cl/banner-pb1.jpg);
	--fondoCardPabellonMobil2: url(https://repo-diseno.s3.amazonaws.com/comunidad/demoferia2025_trabajando_cl/banner-pb2.jpg);
	--fondoCardPabellonMobil3: url(https://repo-diseno.s3.amazonaws.com/comunidad/demoferia2025_trabajando_cl/banner-pb3.jpg);

	/*Fondo Pagina Interna Pabellones*/
	--fondoPagePabellon1: url(https://repo-diseno.s3.amazonaws.com/comunidad/ferialaboraltalentodigital_trabajando_cl/banner-rosado.png);
	--fondoPagePabellon2: url(https://repo-diseno.s3.amazonaws.com/comunidad/ferialaboraltalentodigital_trabajando_cl/banner-morado.png);
	--fondoPagePabellon3: url(https://repo-diseno.s3.amazonaws.com/comunidad/ferialaboraltalentodigital_trabajando_cl/banner-rosado.png);
}
body,
html {
	font-family: 'Oxanium', sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}
/*** LANDING PAGE ***/
/*Cambiar texto btn login*/
#nuxt-padre.claseID_landingInicio .btn.btn-secundario.btn-ingresar-landing {
	color: #fff0 !important;
	width: max-content;
	padding: 1rem 3rem;
}
#nuxt-padre.claseID_landingInicio
	.btn.btn-secundario.btn-ingresar-landing::before {
	content: 'Inscribe tu cv para participar';
	position: absolute;
	display: block;
	color: var(--colorSecundario);
}
/*Centrar contenido (reloj, titulo, texto)*/
#nuxt-padre.claseID_landingInicio div[data-v-e09c9021]:nth-child(1) {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.countdown[data-v-e09c9021] {
	margin-bottom: 1rem !important;
	margin-top: -2rem !important;
}
/*Cambiar logo header*/
#nuxt-padre.claseID_landingInicio .headerBox img {
	display: none !important;
}
#nuxt-padre.claseID_landingInicio .headerBox .my-1 a::before {
	content: '';
	background-image: var(--logoBlanco) !important;
	width: 100px;
	height: 60px;
	display: block;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

/*Cambiar Fondo landingpage*/
#nuxt-padre.claseID_landingInicio .landingContent {
	background-image: var(--fondoLanding) !important;
	background-size: cover !important;
	background-position: top !important;
	min-height: 100vh;
}
/*Landingpage Texto*/
#nuxt-padre.claseID_landingInicio .infoFeria h1 {
	font-size: 4rem;
	max-width: 500px;
	line-height: 68px;
	font-weight: 700;
	font-family: 'Oxanium', sans-serif;
	display: flex;
	text-align: start;
	align-items: start;
}
#nuxt-padre.claseID_landingInicio .infoFeria h2 {
	color: rgba(255, 255, 255, 0);
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
#nuxt-padre.claseID_landingInicio .infoFeria h2::before {
	position: absolute;
	content: 'Del 13 al 17 de Octubre';
	font-weight: 700;
	font-size: 1.6rem;
	color: #fcea0d;
	font-family: 'Oxanium', sans-serif;
	margin-bottom: 0 !important;
}
#nuxt-padre.claseID_landingInicio .infoFeria h3 {
	display: none !important;
}
.landingContent.contadorBox::after {
	content: '';
	width: 330px;
	position: absolute;
	bottom: 0;
	height: 37px;
	background-image: url(https://repo-diseno.s3.amazonaws.com/comunidad/ferialaboraltalentodigital_trabajando_cl/patrocinadores.png);
	background-size: contain;
	left: 20px;
	background-repeat: no-repeat;
}
/*diseño mobil*/
@media (max-width: 768px) {
	#nuxt-padre.claseID_landingInicio .infoFeria h1 {
		font-size: 3rem;
		line-height: 47px;
		text-align: center;
	}
	#nuxt-padre.claseID_landingInicio div[data-v-e09c9021]:nth-child(1) {
		margin-top: 0 !important;
	}
}
/*Texto extra titulo solo escritorio*/
@media (min-width: 768px) {
	.landingContent.contadorBox::after {
		height: 41px;
		width: 400px;
	}
	#nuxt-padre.claseID_landingInicio .infoFeria h1 {
		text-align: end;
		align-items: end;
		margin-bottom: 0 !important;
	}
	#nuxt-padre.claseID_landingInicio .infoFeria h1::after {
		content: '¡Súmate a esta valiosa inciativa!';
		color: white;
		font-size: 1.3rem;
		display: block;
		text-align: start;
		line-height: 25px;
		margin: 9px;
	}
}

/*** FV ABIERTA INICIO ***/
/*Header*/
header.header-comunidad a.d-block.w-100.tag-manager-ir-home::before,
.claseID_registro div[data-v-126426a1] .my-1 a::before {
	content: '';
	background-image: var(--logoHeader) !important;
	width: 100px;
	height: 48px;
	display: block;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
header.header-comunidad a.d-block.w-100.tag-manager-ir-home img,
.claseID_registro div[data-v-126426a1] a img {
	display: none !important;
}
.header-logo .my-1 {
	position: absolute;
	right: 10px;
	top: 10px;
}
/*Banner principal*/
#bannerHome.bannerImgV2 {
	background-color: #e00175;
}
/*Titulo*/
#nuxt-padre.claseID_homepage h2.main-title,
#nuxt-padre.claseID_homepage h3.main-title {
	font-family: 'Oxanium', sans-serif;
	font-weight: 600 !important;
	text-align: left !important;
}
#nuxt-padre.claseID_homepage .pabellonItem h3 {
	font-family: 'Oxanium', sans-serif;
	font-weight: 500 !important;
}
#nuxt-padre.claseID_homepage h2.main-title {
	font-size: 3rem !important;
	max-width: 300px;
	margin-bottom: 0 !important;
}
#nuxt-padre.claseID_homepage h3.main-title {
	color: #fce80d00 !important;
	margin-top: 0;
	position: relative;
	display: flex;
	align-items: center;
	text-shadow: unset !important;
}
#nuxt-padre.claseID_homepage h3.main-title::before {
	content: 'Del 13 al 17 de Octubre';
	color: #fcea0d !important;
	margin-top: 0;
	position: absolute;
	text-shadow: 1px 1px 11px #4f4e4e;
}
/*Orden agenda*/
#cont-agenda {
	flex-direction: row-reverse;
}
/*Buscador*/
#nuxt-padre.claseID_homepage #search {
	margin-bottom: 0 !important;
}
/*contenido banner principal*/
@media (min-width: 768px) {
	#nuxt-padre.claseID_homepage .row.justify-content-md-center {
		justify-content: start !important;
		padding-left: 2rem;
	}
	.botonesFeria.d-flex.flex-column.flex-md-row.justify-content-center.align-items-center.gap-3.mt-4.mb-3 {
		justify-content: flex-start !important;
		padding-left: 3rem;
	}
}
@media (min-width: 768px) {
	/*Organizan*/
	.botonesFeria::after {
		content: '';
		width: 600px;
		display: block;
		height: 70px;
		background-image: url(https://repo-diseno.s3.amazonaws.com/comunidad/ferialaboraltalentodigital_trabajando_cl/patrocinadores.png);
		background-size: contain;
		position: absolute;
		bottom: 4px;
		background-repeat: no-repeat;
	}
	.botonesFeria {
		padding-bottom: 4rem;
	}
}

/*Fondo Card Pabellones*/
#nuxt-padre.claseID_homepage .fondoPabellon-1.pabellonItem {
	background-image: var(--fondoCardPabellon1);
	background-size: cover;
}
#nuxt-padre.claseID_homepage .fondoPabellon-2.pabellonItem {
	background-image: var(--fondoCardPabellon2);
	background-size: cover;
}
#nuxt-padre.claseID_homepage .fondoPabellon-3.pabellonItem {
	background-image: var(--fondoCardPabellon3);
	background-size: cover;
}
.pabellonItem[data-v-d040cdf6] {
	border-radius: 20px;
	color: #fff;
	padding: 22px;
}
/*Editar Card Pabellones*/
#nuxt-padre.claseID_homepage .pabellonItem {
	border-radius: 10px;
	background-position: right;
}
.boxFooter .btnPabellon .btn-secundario[data-v-d040cdf6] {
	color: #fcea0d !important;
}
/*Fondo Pagina Interna Pabellones*/
#nuxt-padre .fondoPabellon-1 {
	background-image: var(--fondoPagePabellon1);
}
#nuxt-padre .fondoPabellon-2 {
	background-image: var(--fondoPagePabellon2);
}
#nuxt-padre .fondoPabellon-3 {
	background-image: var(--fondoPagePabellon3);
}
/*Editar fondo pagina interna pabellon*/
/* #nuxt-padre .subHeaderPabellon {
	background-size: cover !important;
	min-height: 350px;
} */
#nuxt-padre.claseID_homepage .bannerContainer::before {
	content: 'Postula Aquí';
	text-align: center;
	font-weight: 700 !important;
	color: var(--colorTitulos) !important;
	top: -41px;
	position: absolute;
	z-index: 22;
	font-size: 1.4875rem;
}
/*Mediaqueria Mobil 768px*/
@media (max-width: 768px) {
	/*Fondo banner principal Mobil*/
	#nuxt-padre.claseID_homepage .pabellonItem {
		background-position: -272px;
	}
	/*Pabellones Mobil*/
	/* #nuxt-padre.claseID_homepage .fondoPabellon-1.pabellonItem {
		background-image: var(--fondoCardPabellonMobil1);
		background-size: cover;
	}
	#nuxt-padre.claseID_homepage .fondoPabellon-2.pabellonItem {
		background-image: var(--fondoCardPabellonMobil2);
		background-size: cover;
	}
	#nuxt-padre.claseID_homepage .fondoPabellon-3.pabellonItem {
		background-image: var(--fondoCardPabellonMobil3);
		background-size: cover;
	} */
}
